.rBox {border-radius: 30px; border: 3px solid #333; padding: 50px;}
.br { display: block; }
/*»ó´Ü ¿µ¿ª*/
.titleArea { background: #000; }
.titleArea .titleB { height: 45vh; min-height: 300px; position: relative; }
.titleArea .titleB h1 { position: absolute; bottom: 30px; text-transform: uppercase ;font-family: 'Archivo','Noto Sans KR',sans-serif;}
/* º»¹® ¿µ¿ª */
.contentArea { margin: 100px 0; }
.txtArea p { padding: 5px 0; }
@media all and (max-width:860px) {
.contentArea { margin: 30px 0 50px; }
}
/* Information */
.info .nav { flex: 1; position: sticky; top: 100px;}
.info .navLink { display: block; padding: 0; font-size: 2.7em; font-weight: 700; text-decoration: none; transition: color .15s ease-in-out, background-color .15s ease-in-out, border-color .15s ease-in-out; text-align: left; opacity: .4; color: #333;}
.info .navLink.active { opacity: 1;}
.info .tab-content { flex: 2; width: 100%;}
.info .box-info { border: 3px solid #333; border-radius: 30px; background: #fff; padding: 30px;}
.info .box-info .useInfo { padding: 0; padding-top: 30px;}
.info .box-info .useInfo li { margin-bottom: 10px}
.info .box-info .useInfo p { margin-bottom: 0;}
.info .box-info .useInfo .dateTable { flex: 1; color: #117DC1;}
.info .box-info .useInfo .courseTable { flex: 10; }
.info .box-info .useInfo .timeTable { flex: 2; font-family: 'Archivo'; font-weight: normal;}
.info .box-info .useInfo .timeTable p,
.info .box-info .useInfo .noteTable p { font-size: 1.3em}
.info .box-info .useInfo .noteTable { flex: 1;}
.info .box-info .useInfo .titleTable { flex: 1; color: #117DC1;}
.info .box-info .useInfo .conTable { flex: 4;}
.info .box-info .useInfo .conTable li { display: flex;}
.info .box-info .useInfo .conTable li p { font-size: 1.3em}
.info .box-info .useInfo .listTable { flex: 2;}
.info .box-info .useInfo .listTable .sub { font-size: 1em; color: #999;}
.info .box-info .useInfo .priceTable { flex: 1; text-align: right; padding-right: 30px;}
@media (max-width:860px) {
.pc, .br { display: none }
.rBox { padding: 20px; }
.info .align-items-start { flex-flow: column; }
.info .nav { position: unset; top: 0; }
.info .navLink { font-size: 1.7em }
.info .tab-content { width: 100%; padding-top: 30px; }
.info .box-info { padding: 15px; }
.info .box-info .useInfo .conTable { flex: 3; }
.info .box-info .useInfo .dateTable,
.info .box-info .useInfo .titleTable { font-size: 1em; }
.info .box-info .useInfo .conTable li p,
.info .box-info .useInfo .timeTable p,
.info .box-info .useInfo .noteTable p { font-size: 1em; }
.info .box-info .useInfo p { font-size: .8em; }
.info .box-info .useInfo .priceTable { padding-right: 0px; }
.info .box-info .useInfo .listTable .sub {font-size: .8em;}
}




.dbp_table td {padding: 10px 0;}